WordPress 2.8.3, actualización de seguridad

, , Deja un comentario

Pin It


wordpress-2.8.3 WordPress 2.8.3, actualización de seguridad: Tal parece que la versión 2.8.2 de WordPress tuvo un par de bugs muy importantes relacionados con el escalado de privilegios que fueron descubiertos recientemente por la comunidad, por lo que es prácticamente obligatorio y de caracter urgente actualizar tu blog o bancarte las consecuencias ;)
 

Responder

(*) Requerido, tu correo no será revelado